import _ from 'lodash';
export default function getTableNameFromEntityName(entityName) {
    if (!entityName) {
        throw new Error('An entity name must be passed to get a table name.');
    }
    return _.snakeCase(entityName);
}
